/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4bf136196f6bb91509b9cbf31844eb7d",
"a00815.html#a735c95c66ce1972e72304aa39d5a3868",
"a00857.html#a605cb1c8b679664a8eb1b0e0ba2aa7f8",
"a00866.html#ac9c50b5db59fc8fff4534f5f11c1fd0f",
"a00968.html#abfff682f83a1eacf1b43ad2b33a1954faac1ea37a901560874ae4c99cec8222f8",
"a00989.html#a653466be6722503293720ebb9a93fe70",
"a00989.html#af6e31404a83a77ac54073395a8add7b1",
"a01061.html#a65695e61cd188cc4c6cb651b229154ae",
"a01166.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafa6fdf3b3bd0b4a333f150d62001e9fc",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab4f8c60de95c10793a8e3e27fcb800d9",
"a01504.html#ga3042ef36dac917905beccc35389af1cb",
"a01668.html#af2bf0c06826f33947ecd2854d0e2a3bc",
"a01736.html#aca90f97a6d1639635e00250b400bc33d",
"a01768.html#a7713e8c7a0a3a5d6440b3a854a2bec46",
"a01816.html#a555caa95697fdfc193c1908bc69a6ef1",
"a02060.html#acbc3a1b82bdf4e2226b722d1eb8c3421",
"a02068.html#a3b38d2c92a8191a8f6d4994c663d408e",
"a02072.html#a84e7ef2297240d32ecc9f75323034bab",
"a02236.html#acab3bc59f416109486f8925bdb9c870f",
"a02448.html#a2da7d3305cba0695b1d1bec916ae64b0",
"a02456.html#a68471cef8782faaa45bbda172d863085",
"a02460.html#ad79b64356f78198654c36480f670738c",
"a02468.html#a4339a19229b73ad9968cedd28be639cb",
"a02476.html#a0a9f086f16995b35aad9db9d3adf843f",
"a02480.html#a5f082a6a02ca25407fa6806bbd84e887",
"a02520.html#a0a8471dcf6287585eae04a539926c324",
"a02560.html#acb40aafccf46a3b8166a1301c592e0a6",
"a02592.html#a35d3cf81d1a598147f416b93d836094a",
"a02776.html#a3949c85963168fb9e90dbdf5c38d586c",
"a02932.html#ac0f29eabc3a2f3d310eb0b6ea42399ee",
"a03880.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a04772.html#afb93382a22d9beff962e974598994b05",
"a04788.html#aa8f6f22768d186c590681e47f84c121b",
"a05160.html#a229c3dd5b3ef0d085e120fa6ea1a85dc",
"a05476.html#a0de7b075b73cc0a843447ad75cba4b87",
"a05608.html",
"a05748.html#a33d9424ffe5c533062357b4af17c36c1",
"a05852.html#a391267710775db77b3f18f0544d6f87f",
"a05880.html#a536369ec0cf9590af6c627ff27a407bc",
"a05912.html#aa793a57a5a30b89f40cbe6a6443d3302",
"a05972.html#aad6cb2a546002bb6c2618d8531da0ede",
"a06296.html#a0420033b44c3e22e2157546faa851f00",
"a06368.html#ab172a885f02391e497338955fbd5a5b7",
"a06448.html#aab065c34d9b99c0ffaaed26759eb193c",
"a06728.html#a169d2b9c6e4b8122042845fb975eca52",
"a06956.html#ace804e16e018fc05bb6a533e0f8b48ba",
"a07316.html#ab9133dc0346264e1694441cbc215a6db",
"a07452.html#adacf9d1352444b7244c1b9263c61ca3f",
"a07692.html#af9f36b7adb257959eef192b9282f1284",
"a07740.html#aa3ac07de9d4cc6e2c434c3d258a8f3dc",
"a07760.html#ab58f3d8e73705b00b8e0323d43c32d34",
"a07940.html#a928812d75ac8e43de2346603cfef2d4b",
"a08012.html#ade6cdef7282f352738f0a2bde236cf06",
"a08024.html#adbea625ce309dd45648ae7d2d2fae5ad",
"a08576.html#a9255e86b7a4d6ca0dddf18b2a48a79e0",
"a08692.html#a59bc6316a63c7c1a7839074cd0eb0ea3",
"a08748.html#a58a4c8925457fcf371457ec9f071a31f",
"a08792.html#afb145dcf510de45f051bbbfeed41203e",
"a08828.html#a4fc5b9b585b40e6ffac39f24b4216cc9",
"a08840.html#a5aabbc5d256f3eaaf313274ebf200877",
"a08856.html#a37f5d8dddf3adc54d589f89d04ac4e9f",
"a08884.html#a13bd14a6494dc9e105bb107309445df5",
"a08964.html#af43a8eb85d1526404ec611b6a1c206f7",
"a09072.html#a2f468a34845d70d1a8bbc789b81088fa",
"a09088.html#ad0d72a6538f76cf6dab83dc94095404e",
"a09196.html#a4d4b63990c41271a9c14aa49907166ec",
"a09312.html#aca2704d366a7834354faa7991c20a955",
"a09500.html#aaa434ca898abd7d3aa8f100b203a0cc7",
"a09728.html#a6893a607875d35bea0a2c15b6a448129",
"a09780.html#ac8371d82d1c1c2b7e2a325851aaf3536",
"a10004.html#ae74bac4ef7c2b2c69b93c765900b669f",
"a10108.html#ace29eda29998a684fd1a7d4f50c0ca9e",
"a10268.html#a1e36576cd3ffb0df42e3df5b3c5390df",
"a10428.html",
"a10564.html#aafa872f0c86a830350edf828c52bf7cb",
"a10668.html#a714fcfb4d97df235f9648b457c59be95",
"a11008.html#ac99321a98ffc407b9747352bec9551c2",
"a11112.html#a8f0e49859d29501c85eacf73af545119",
"a11356.html",
"a11552.html#a134f188a85f701246a6675be23b84891",
"a11596.html#afa8693ac6a7b1959826800a302cd0655",
"a11716.html#a166ed933eddf364ce195755ced97cdc6",
"a11808.html#a1fd2c21995592afc8eae0ab1ac7ef663",
"a11856.html#a770d923ab9e8456dbd6aa5625117ef67",
"a11892.html#a36f504074c8a52090812ffe72aca1671",
"a11928.html#ae938f912cddfe7938f3d921a6cb64ec2",
"a11976.html#ae938f912cddfe7938f3d921a6cb64ec2",
"a16495.html#a7f5e5106ab34cf76614b7a2f4fb892ba",
"a16501.html",
"a16636.html#a9ff09579a61dbb787393f1ffb3b3b966",
"a16831.html#gga5088b41ab96d68a5db87b76c180fb0f8aa956161a69928cd130a889b88082fb6e",
"a16999.html#aaeaa26a2594046ff6696d9ea42e6fd63",
"a17128.html",
"a17215.html",
"functions_type.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';